extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Skiptir á flass hlutum og takka sem þú getur smellt á til að skoða.
flashblockInstalled=Flashblock hefur verið sett upp.\nVinsamlega endurræsið %S til að það verði virkt.
invalidCharsInSiteName=Ólöglegir stafir í nafni vefsvæðis.\n\nLöglegir stafir eru *, A-Z, 0-9, -, _, og .
confirmClearWhitelist=Ertu viss um að þú viljir hreinsa hvítlistann?
